/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 27 February 2021 02:46:33
*/


body {
font-size:14px;
margin:0;
padding:0;
font-family: Arial , Verdana;
}

h1 {  
margin:0 0 5px 0;
padding:5px;
font-size:24px;  
}
 
h2{
margin:0;
padding:5px 0;
font-size:18px;
}  

h2 a {  
text-decoration:none;
}

h2 a:hover{
text-decoration:underline;
}
  
h3{   
margin:0;
padding-bottom:5px;
font-size:14px;
}  

h3 a { 
text-decoration:none;
}

h3 a:hover {
text-decoration:underline;
} 

p{
margin:0;
padding-bottom:5px;
} 

a {
color:#000
} 
   
img{
border:0px
}



ul{
padding:0;
margin:0 0 0 15px;
}
 
ul.nobullet{
padding:0;
margin:0;
list-style-type:none;
}  
   

.clear{
float:none;
clear:both;
height: 0;
  
}



/*--------------------------------------------------------------------     
content-box / content area
--------------------------------------------------------------------*/

.content-box  
{
margin-bottom:10px                
}

.content-box .content-area
{
float:none !important;
margin:0 !important;
padding:7px;
font-size:12px;  
}


.content-box h2
{      
padding:10px;
font-size:18px;
}


.content-area, 
*[class*='col-span'], 
*[class*='col-div'] 
{
margin:0 10px 10px 0;
display:block;
}


*[class*='col-span'], 
*[class*='col-div'] 
{
margin-right:10px; 
float:left;
}

/*--------------------------------------------------------------------     
article
--------------------------------------------------------------------*/
*[class*='col-span'] article,.content-area .article,
*[class*='col-div'] article,*[class*='col-div']  .article,
.content-area article,.content-area .article
{
padding:5px 0;
overflow: auto;
}

*[class*='col-span'] article:first-child,*[class*='col-span'] .article:first-child,
*[class*='col-div'] article:first-child,*[class*='col-div'] .article:first-child,
.content-area article:first-child,.content-area .article:first-child
{   
border-top:0px;
}

*[class*='col-span'] article:last-of-type,*[class*='col-span']  .article:last-of-type,
*[class*='col-div'] article:last-of-type,*[class*='col-div'] .article:last-of-type,   
.content-area article:last-of-type,.content-area .article:last-of-type
{   
border-bottom:0px;
}  

*[class*='col-span'] article h3,*[class*='col-span'] .article h3,
*[class*='col-div']  article h3,*[class*='col-div'] .article h3,
.content-area article h3,.content-area .article h3
{
text-transform:uppercase;
margin-bottom:0;
  
}
/*--------------------------------------------------------------------     
Hidden 
--------------------------------------------------------------------*/
.hidden{ display:none}

/*--------------------------------------------------------------------     
float left / right
--------------------------------------------------------------------*/
.float-left
{
float:left;
}

.float-right
{
float:right;
}
  
.img-float-left img
{
float:left;
padding:3px  5px 0 0;
} 

.img-float-right img
{
float:right;
padding:3px 0 0 5px;

} 

/*--------------------------------------------------------------------     
content menu
--------------------------------------------------------------------*/

*[class*='col-span'] .menu,
*[class*='col-div'] .menu,
.content-area .menu
{
padding-bottom:10px;
}

*[class*='col-span'] .menu ul,
*[class*='col-div'] .menu ul,
.content-area .menu ul
{
  
margin:5px 0 0 0;
height:20px;
}

*[class*='col-span'] .menu ul li,
*[class*='col-div'] .menu ul li,
.content-area .menu ul li
{
float:left;
margin:0;
padding:0;
list-style-type:none;
}

*[class*='col-span'] .menu a,
*[class*='col-div'] .menu a,
.content-area .menu a
{
padding:5px 0;
margin:0 5px;
text-decoration:none;
text-transform:uppercase;
font-size:12px;
font-weight:bold;
  
}

/*--------------------------------------------------------------------     
pagination
--------------------------------------------------------------------*/
*[class*='col-span'] .pagination,
*[class*='col-div'] .pagination,
.content-area .pagination
{
height:25px;
font-size:20px;
text-align:center;
} 

*[class*='col-span'] .pagination ul,
*[class*='col-div'] .pagination ul,
.content-area .pagination ul
{
display:inline-block;
margin:0px ;
padding:0;
font-size:12px;
} 

*[class*='col-span'] .pagination ul li,
*[class*='col-div'] .pagination ul li,
.content-area .pagination ul li
{
    
margin:0 10px;
float:left; 
padding:5px 0; 
} 


*[class*='col-span'] .pagination ul li:first-of-type, *[class*='col-span'] .pagination ul li:nth-child(2), *[class*='col-span'] .pagination ul li:last-of-type,
*[class*='col-div'] .pagination ul li:first-of-type, *[class*='col-div']  .pagination ul li:nth-child(2), *[class*='col-div']  .pagination ul li:last-of-type,
.content-area .pagination ul li:first-of-type, .content-area .pagination ul li:nth-child(2), .content-area .pagination ul li:last-of-type
{
list-style-type:none;
margin-left:0px
} 

*[class*='col-span'] .pagination a,
*[class*='col-div'] .pagination a,
.content-area .pagination a
{
text-decoration:none;
font-weight:bold;
padding:0 5px;
} 



/*--------------------------------------------------------------------     
buttons
--------------------------------------------------------------------*/
*[class*='col-span'] a.button,*[class*='col-span'] button,*[class*='col-span'] input[type="submit"],*[class*='col-span'] input[type="reset"],*[class*='col-span'] input[type="button"] ,
*[class*='col-div'] a.button,*[class*='col-div'] button,*[class*='col-div'] input[type="submit"],*[class*='col-div'] input[type="reset"],*[class*='col-div'] input[type="button"] ,
.content-area a.button,.content-area button,.content-area input[type="submit"],.content-area input[type="reset"],.content-area input[type="button"] 
{
   
padding: 5px 10px;
display: inline-block;
font-size: 11px;
font-weight: bold;
text-decoration: none;
padding: 8px 10px;
    
}

/*--------------------------------------------------------------------     
last object
--------------------------------------------------------------------*/

.last{margin:0 0 10px 0 !important;}

/*--------------------------------------------------------------------     
border 
--------------------------------------------------------------------*/
.border{border:1px solid #bbb; padding:10px}
.border-top{border-top:1px solid #bbb; padding-top:10px}
.border-right{border-right:1px solid #bbb; padding-right:10px}
.border-bottom{border-bottom:1px solid #bbb; padding-bottom:10px}
.border-left{border-left:1px solid #bbb; padding-left:10px}


/*--------------------------------------------------------------------     
border radius
--------------------------------------------------------------------*/
.border-radius{border-radius:5px}
.border-radius-top{border-radius:5px 5px 0 0}
.border-radius-right{border-radius:0px 5px 5px 0}
.border-radius-bottom{border-radius:0 0 5px 5px}
.border-radius-left{border-radius:5px 0 0 5px }


/*--------------------------------------------------------------------     
margin delete
--------------------------------------------------------------------*/
.margin-bottom-del { margin-bottom:0 !important}
.margin-right-del{margin-right:0 !important}
.padding-del{padding:0 !important}



/*--------------------------------------------------------------------     
container
--------------------------------------------------------------------*/
.container960
{
width:950px;
margin:0px auto;
}
    

.container1200
{
    width:1190px;
    margin:0 auto;
    border:0px solid black;

}
    




/*--------------------------------------------------------------------     
column width setting 960
--------------------------------------------------------------------*/

.container960 .col-div1 {width:950px;}
.container960 .col-div2 {width:470px;}
.container960 .col-div3 {width:310px;}
.container960 .col-div4 {width:230px;}
.container960 .col-div5 {width:182px;}
.container960 .col-div6 {width:150px;}
.container960 .col-div8 {width:110px;}



.container960 .content-box.col-div1 {width:948px;}
.container960 .content-box.col-div2 {width:468px;}
.container960 .content-box.col-div3 {width:308px;}
.container960 .content-box.col-div4 {width:228px;}
.container960 .content-box.col-div5 {width:180px;}
.container960 .content-box.col-div6 {width:148px;}
.container960 .content-box.col-div8 {width:108px;}

.container960 .border-left.col-div1,.container960  .border-right.col-div1 {width:939px;}
.container960 .border-left.col-div2,.container960  .border-right.col-div2 {width:459px;}
.container960 .border-left.col-div3,.container960  .border-right.col-div3 {width:299px;}
.container960 .border-left.col-div4,.container960  .border-right.col-div4 {width:219px;}
.container960 .border-left.col-div5,.container960  .border-right.col-div5 {width:171px;}
.container960 .border-left.col-div6,.container960  .border-right.col-div6 {width:139px;}
.container960 .border-left.col-div8,.container960  .border-right.col-div8 {width:99px;}

.container960 .border-left.border-right.col-div1,#Container960   .border.col-div2,.container960  *[class*='bg-color-'].col-div1  {width:928px;}
.container960 .border-left.border-right.col-div2,.container960   .border.col-div2,.container960  *[class*='bg-color-'].col-div2 {width:448px;}
.container960 .border-left.border-right.col-div3,.container960   .border.col-div3,.container960  *[class*='bg-color-'].col-div3 {width:288px;}
.container960 .border-left.border-right.col-div4,.container960   .border.col-div4,.container960  *[class*='bg-color-'].col-div4 {width:208px;}
.container960 .border-left.border-right.col-div5,.container960   .border.col-div5,.container960  *[class*='bg-color-'].col-div5 {width:160px;}
.container960 .border-left.border-right.col-div6,.container960   .border.col-div6,.container960  *[class*='bg-color-'].col-div6 {width:128px;}
.container960 .border-left.border-right.col-div8,.container960   .border.col-div8,.container960  *[class*='bg-color-'].col-div8 {width:88px;}




/*--------------------------------------------------------------------     
column width setting 1200
--------------------------------------------------------------------*/

.container1200 .col-div1 {width:1190px;}
.container1200 .col-div2 {width:590px;}
.container1200 .col-div3 {width:390px;}
.container1200 .col-div4 {width:290px;}
.container1200 .col-div5 {width:230px;}
.container1200 .col-div6 {width:190px;}
.container1200 .col-div8 {width:140px;}



.container1200 .content-box.col-div1 {width:1188px;}
.container1200 .content-box.col-div2 {width:588px;}
.container1200 .content-box.col-div3 {width:388px;}
.container1200 .content-box.col-div4 {width:288px;}
.container1200 .content-box.col-div5 {width:228px;}
.container1200 .content-box.col-div6 {width:188px;}
.container1200 .content-box.col-div8 {width:138px;}

.container1200 .border-left.col-div1, .container1200 .border-right.col-div1 {width:1179px;}
.container1200 .border-left.col-div2, .container1200 .border-right.col-div2 {width:579px;}
.container1200 .border-left.col-div3, .container1200 .border-right.col-div3 {width:379px;}
.container1200 .border-left.col-div4, .container1200 .border-right.col-div4 {width:279px;}
.container1200 .border-left.col-div5, .container1200 .border-right.col-div5 {width:219px;}
.container1200 .border-left.col-div6, .container1200 .border-right.col-div6 {width:179px;}
.container1200 .border-left.col-div8, .container1200 .border-right.col-div8 {width:129px;}

.container1200 .border-left.border-right.col-div1,  .container1200 .border.col-div2, .container1200 *[class*='bg-color-'].col-div1 {width:1168px;}
.container1200 .border-left.border-right.col-div2,  .container1200 .border.col-div2, .container1200 *[class*='bg-color-'].col-div2 {width:568px;}
.container1200 .border-left.border-right.col-div3,  .container1200 .border.col-div3, .container1200 *[class*='bg-color-'].col-div3 {width:368px;}
.container1200 .border-left.border-right.col-div4,  .container1200 .border.col-div4, .container1200 *[class*='bg-color-'].col-div4 {width:268px;}
.container1200 .border-left.border-right.col-div5,  .container1200 .border.col-div5, .container1200 *[class*='bg-color-'].col-div5 {width:208px;}
.container1200 .border-left.border-right.col-div6,  .container1200 .border.col-div6, .container1200 *[class*='bg-color-'].col-div6 {width:128px;}
.container1200 .border-left.border-right.col-div8,  .container1200 .border.col-div8, .container1200 *[class*='bg-color-'].col-div8 {width:118px;}

/*--------------------------------------------------------------------     
column width setting colspan
--------------------------------------------------------------------*/

.col-span1{width:50px;}
.col-span2{width:110px;}
.col-span3{width:170px;}
.col-span4{width:230px;}
.col-span5{width:290px;}
.col-span6{width:350px;}
.col-span7{width:410px;}
.col-span8{width:470px;}
.col-span9{width:530px;}
.col-span10{width:590px;}
.col-span11{width:650px;}
.col-span12{width:710px;}
.col-span13{width:770px;}
.col-span14{width:830px;}
.col-span15{width:890px;}
.col-span16{width:950px;}
.col-span17{width:1010px;}
.col-span18{width:1070px;}
.col-span19{width:1130px;}
.col-span20{width:1190px;}

.content-box.col-span1{width:48px;}
.content-box.col-span2{width:108px;}
.content-box.col-span3{width:168px;}
.content-box.col-span4{width:228px;}
.content-box.col-span5{width:288px;}
.content-box.col-span6{width:348px;}
.content-box.col-span7{width:408px;}
.content-box.col-span8{width:468px;}
.content-box.col-span9{width:528px;}
.content-box.col-span10{width:588px;}
.content-box.col-span11{width:648px;}
.content-box.col-span12{width:708px;}
.content-box.col-span13{width:768px;}
.content-box.col-span14{width:828px;}
.content-box.col-span15{width:888px;}
.content-box.col-span16{width:948px;}
.content-box.col-span17{width:1008px;}
.content-box.col-span18{width:1068px;}
.content-box.col-span19{width:1128px;}
.content-box.col-span20{width:1188px;}

.border-left.col-span1, .border-right.col-span1 {width:39px;}
.border-left.col-span2, .border-right.col-span2 {width:99px;}
.border-left.col-span3, .border-right.col-span3 {width:159px;}
.border-left.col-span4, .border-right.col-span4 {width:219px;}
.border-left.col-span5, .border-right.col-span5 {width:279px;}
.border-left.col-span6, .border-right.col-span6 {width:339px;}
.border-left.col-span7, .border-right.col-span7 {width:399px;}
.border-left.col-span8, .border-right.col-span8 {width:459px;}
.border-left.col-span9, .border-right.col-span9 {width:519px;}
.border-left.col-span10, .border-right.col-span10 {width:579px;}
.border-left.col-span11, .border-right.col-span11 {width:639px;}
.border-left.col-span12, .border-right.col-span12 {width:699px;}
.border-left.col-span13, .border-right.col-span13 {width:759px;}
.border-left.col-span14, .border-right.col-span14 {width:819px;}
.border-left.col-span15, .border-right.col-span15 {width:879px;}
.border-left.col-span16, .border-right.col-span16 {width:939px;}
.border-left.col-span17, .border-right.col-span17 {width:999px;}
.border-left.col-span18, .border-right.col-span18 {width:1059px;}
.border-left.col-span19, .border-right.col-span19 {width:1119px;}
.border-left.col-span20, .border-right.col-span20 {width:1179px;}

*[class*='bg-color-']{padding:10px;border:1px solid #eee}
.border-left.border-right.col-span1, .border.col-span1, *[class*='bg-color-'].col-span1 {width:28px;}
.border-left.border-right.col-span2, .border.col-span2, *[class*='bg-color-'].col-span2 {width:88px;}
.border-left.border-right.col-span3, .border.col-span3, *[class*='bg-color-'].col-span3 {width:148px;}
.border-left.border-right.col-span4, .border.col-span4, *[class*='bg-color-'].col-span4 {width:208px;}
.border-left.border-right.col-span5, .border.col-span5, *[class*='bg-color-'].col-span5 {width:268px;}
.border-left.border-right.col-span6, .border.col-span6, *[class*='bg-color-'].col-span6 {width:328px;}
.border-left.border-right.col-span7, .border.col-span7, *[class*='bg-color-'].col-span7 {width:388px;}
.border-left.border-right.col-span8, .border.col-span8, *[class*='bg-color-'].col-span8 {width:448px;}
.border-left.border-right.col-span9, .border.col-span9, *[class*='bg-color-'].col-span9 {width:508px;}
.border-left.border-right.col-span10, .border.col-span10, *[class*='bg-color-'].col-span10 {width:568px;}
.border-left.border-right.col-span11, .border.col-span11, *[class*='bg-color-'].col-span11 {width:628px;}
.border-left.border-right.col-span12, .border.col-span12, *[class*='bg-color-'].col-span12 {width:688px;}
.border-left.border-right.col-span13, .border.col-span13, *[class*='bg-color-'].col-span13 {width:748px;}
.border-left.border-right.col-span14, .border.col-span14, *[class*='bg-color-'].col-span14 {width:808px;}
.border-left.border-right.col-span15, .border.col-span15, *[class*='bg-color-'].col-span15 {width:868px;}
.border-left.border-right.col-span16, .border.col-span16, *[class*='bg-color-'].col-span16 {width:928px;}
.border-left.border-right.col-span17, .border.col-span17, *[class*='bg-color-'].col-span17 {width:988px;}
.border-left.border-right.col-span18, .border.col-span18, *[class*='bg-color-'].col-span18 {width:1048px;}
.border-left.border-right.col-span19, .border.col-span19, *[class*='bg-color-'].col-span19 {width:1108px;}
.border-left.border-right.col-span20, .border.col-span20, *[class*='bg-color-'].col-span20 {width:1168px;}   